<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ms"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Garis panduan untuk penggunaan selamat dan cekap</title></head><body id=""><div class="header">Maklumat penting</div><h1>Garis panduan untuk penggunaan selamat dan cekap</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Garis panduan berikut ialah untuk keselamatan anda sendiri dan untuk mencegah kerosakan peranti. Jika anda tidak pasti sama ada peranti berfungsi dengan betul, pastikan peranti diperiksa oleh rakan kongsi membaik pulih Sony Mobile sebelum digunakan.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Penjagaan dan penggunaan peranti anda</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Jangan guna peranti yang rosak, seperti peranti dengan paparan retak atau penutup belakang yang kemik dengan teruk, kerana ia boleh menyebabkan kecederaan atau bahaya. Sila hubungi rakan kongsi pembaikan Sony Mobile yang sah untuk memeriksa peranti yang rosak.</p></td></tr></table>
<ul>
<li><span class="li-content">Ia adalah disyorkan untuk melindungi peranti anda dengan penutup skrin berjenama Sony atau pelindung bertujuan untuk model Xperia™ anda. Penggunaan aksesori perlindungan skrin pihak ketiga boleh menghalang peranti anda daripada berfungsi dengan menutup sensor, kanta, pembesar suara atau mikrofon dan ia boleh membatalkan jaminan.</span></li>
<li><span class="li-content">Berhati-hati semasa meletakkan peranti anda. Elakkan daripada mengenakan tekanan berlebihan pada paparan, contohnya, dengan memasukkannya dalam saku dan duduk di atasnya atau membongkok dengan cepat untuk mengambil sesuatu. Tekanan sedemikian boleh menyebabkan paparan retak.</span></li>
<li><span class="li-content">Anda boleh menggunakan peranti anda dalam keadaan basah atau berhabuk yang tertentu tetapi anda perlu berhati-hati untuk menggunakannya dalam had penarafan IPnya dan had penggunaan kerap. Keadaan yang mungkin melebihi penarafan IP termasuk persekitaran yang mengandungi kelembapan berlebihan, kedalaman air, tekanan cecair dan pendedahan habuk. Untuk mendapatkan maklumat lanjut mengenai penarafan IP, lawati <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a>.</span></li>
<li><span class="li-content">Gunakan kain lembap yang lembut untuk membersihkan peranti anda.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Jaga peranti anda dengan berhati-hati dan jangan dedahkannya pada suhu yang terlalu tinggi atau rendah. Jangan kendalikan peranti anda pada suhu di bawah <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span> atau melebihi <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> Jangan dedahkan peranti anda pada api atau produk tembakau yang menyala.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Hanya rakan kongsi pembaikan pulih Sony Mobile yang seharusnya melakukan prosedur servis pada peranti anda. Jangan cuba menanggalkan peranti anda. </span></li>
<li><span class="li-content">Hentikan menggunakan peranti anda atau lumpuhkan kefungsian pemancaran radio peranti anda di tempat yang dikehendaki atau diminta untuk berbuat demikian.</span></li>
<li><span class="li-content">Jangan dedahkan peranti atau aksesori anda pada bahan magnetik (disket, kad kredit dsb).</span></li>
<li><span class="li-content">Peranti anda menjana haba apabila digunakan atau sedang dicas. Untuk mengelakkan kerengsaan atau ketidakselesaan daripada haba, elakkan tempoh yang lama bersentuhan dengan kulit dan pastikan pengudaraan yang mencukupi. Gunakan set kepala untuk panggilan telefon yang lama.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Peringatan penjagaan kesihatan penglihatan (Taiwan)</h2><div>
<p>Sony Mobile ambil berat mengenai anda, sila pastikan anda mengekalkan mata anda sihat, jangan biarkan berlaku keletihan mata. Peringatan mesra: Penggunaan berlebihan boleh menyebabkan penglihatan terjejas. Kami mengesyorkan anda:</p>
<ol>
<li><span class="li-content">Berehat 10 minit selepas 30 minit penggunaan.</span></li>
<li><span class="li-content">Kanak-kanak dua tahun dan ke bawah hendaklah tidak melihat pada skrin. Untuk kanak-kanak yang berumur lebih daripada dua tahun, tempoh melihat skrin hendaklah tidak melebihi satu jam sehari.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Panggilan kecemasan</h2><div>
<p>Panggilan tidak dapat dijamin dalam semua keadaan. Jangan sekali-kali bergantung sepenuhnya pada peranti mudah alih untuk komunikasi penting. Panggilan mungkin tidak boleh dibuat di semua kawasan, pada semua rangkaian atau apabila perkhidmatan rangkaian tertentu dan/atau ciri-ciri peranti mudah alih digunakan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sesetengah peranti tidak berkeupayaan untuk menyokong panggilan suara, termasuk panggilan kecemasan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Kanak-Kanak</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Jauhkan dari capaian kanak-kanak. Jangan benarkan kanak-kanak bermain dengan peranti mudah alih atau aksesori. Mereka boleh mencederakan diri mereka atau orang lain. Peranti mungkin mengandungi bahagian kecil yang boleh tertanggal dan menyebabkan bahaya tercekik. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Mengecas</h2><div>
<p>Penggunaan peranti pengecasan yang bukan berjenama Sony mungkin menimbulkan risiko keselamatan yang lebih tinggi.</p>
<ul>
<li><span class="li-content">Hanya sambungkan pengecas ke sumber kuasa seperti ditunjukkan pada peranti.</span></li>
<li><span class="li-content">Caskan bateri dalam suhu antara <span class="keep-together">+5°C (+41°F)</span> dan <span class="keep-together">+45°C (+113°F)</span>.</span></li>
<li><span class="li-content">Apabila mengecas peranti anda menggunakan kabel USB, pastikan kabel USB berada pada kedudukan di mana ia tidak akan dipijak, tersadung atau terdedah kepada kerosakan atau ketegangan.</span></li>
<li><span class="li-content">Putuskan bekalan kuasa apabila peranti dicas sepenuhnya. Apabila bekalan kuasa disambungkan, terdapat sedikit penyusutan kuasa.</span></li>
<li><span class="li-content">Tanggalkan pengecas daripada salur keluar dengan memegang penyesuai dan bukannya kabel USB. Berbuat demikian mengurangkan risiko kerosakan pada kabel.</span></li>
<li><span class="li-content">Cabut palam pengecas sebelum membersihkannya untuk mengurangkan risiko kejutan elektrik.</span></li>
<li><span class="li-content">Jangan gunakan pengecas di luar bangunan atau di kawasan lembap.</span></li>
<li><span class="li-content">Jangan cas peranti berhampiran dengan bahan mudah terbakar kerana haba boleh menyebabkan kebakaran.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>Jangan cuba mengubah atau mengubahsuai kabel USB atau palam. Jangan paksa palam jika ia tidak sepadan dengan salur keluar kuasa kerana ia mungkin menyebabkan kejutan elektrik. Sebaliknya, minta juruletrik yang berkelayakan untuk memasang jenis soket </p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateri</h2><div>
<p>Bateri yang boleh dicas semula mempunyai hayat perkhidmatan yang panjang jika dijaga dengan betul. Bateri yang dibekalkan oleh Sony mematuhi IEC62133, IEC61960, GB/T18287-2013 (terpakai untuk produk yang dilancarkan sebelum 2016); GB31241-2014 (terpakai untuk produk yang dilancarkan sejak 2016) dan GB4943.1. Keupayaan jangka pendek bateri baru atau melahu mungkin berkurangan. Prestasi berdasarkan suhu, kekuatan isyarat, corak penggunaan, ciri-ciri yang dipilih dan penghantaran suara atau data.</p>
<p>Penggunaan bateri dan pek bateri yang bukan berjenama Sony mungkin menimbulkan risiko keselamatan yang lebih tinggi. Penggunaan bateri pihak ketiga mungkin mengakibatkan kebakaran, letupan, kebocoran atau bahaya lain.</p>
<ul>
<li><span class="li-content">Gunakan bateri untuk tujuan yang dihasratkan sahaja.</span></li>
<li><span class="li-content">Jangan sekali-kali dedahkan bateri kepada suhu melampau, sebagai contoh, susu melebihi <span class="keep-together">+55°C (+131°F)</span>.</span></li>
<li><span class="li-content">Untuk keupayaan bateri maksimum, gunakan bateri dalam suhu bilik. Jika bateri digunakan dalam suhu rendah, kapasiti bateri akan dikurangkan.</span></li>
<li><span class="li-content">Cas bateri sehingga penuh sebelum mula-mula digunakan.</span></li>
<li><span class="li-content">Jangan masukkan bateri ke dalam mulut.</span></li>
<li><span class="li-content">Jangan biarkan sesentuh bateri menyentuh objek logam yang lain.</span></li>
<li><span class="li-content">Hanya rakan kongsi baik pulih Sony Mobile yang sepatutnya mengeluarkan atau menggantikan bateri terbina dalam.</span></li>
<li><span class="li-content">Matikan peranti sebelum mengeluarkan bateri yang boleh ditanggalkan.</span></li>
<li><span class="li-content">Ganti bateri hanya dengan bateri Sony lain yang diluluskan untuk penggunaan dengan peranti mengikut standard IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> Tempoh Penggunaan Perlindungan Alam Sekitar (EPUP) bateri ialah 5 tahun.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Kad ingatan</h2><div>
<p>Jika peranti dilengkapkan dengan kad ingatan yang boleh dikeluarkan, ia secara umumnya serasi dengan peranti yang dibeli tetapi mungkin tidak serasi dengan peranti lain atau keupayaan kad ingatan peranti tersebut. Semak keserasian peranti lain sebelum membeli atau mengguna. Jika peranti dilengkapkan dengan pembaca kad ingatan, periksa keserasian kad ingatan sebelum membeli atau digunakan.</p>
<p>Kad ingatan biasanya diformatkan sebelum penghantaran. Untuk format semula kad ingatan, gunakan peranti yang serasi. Untuk butiran, rujuk arahan pengendalian peranti atau hubungi Pusat Hubungan Sony yang berkenaan.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Langkah berjaga-jaga mengenai penggunaan kad ingatan</h3><div>
<div class="p"> <ul>
<li><span class="li-content">Jangan dedahkan kad ingatan kepada kelembapan.</span></li>
<li><span class="li-content">Jangan sentuh sambungan terminal dengan tangan anda atau mana-mana objek logam.</span></li>
<li><span class="li-content">Jangan gores atau bengkokkan kad ingatan.</span></li>
<li><span class="li-content">Jangan cuba melerai atau mengubahsuai kad ingatan.</span></li>
<li><span class="li-content">Jangan guna atau simpan kad ingatan di lokasi lembap atau mengakis atau dalam keadaan yang terlampau panas seperti kereta tertutup dalam musim panas, dalam cahaya matahari terus atau dekat dengan alat pemanas, dsb.</span></li>
<li><span class="li-content">Jangan biarkan kotoran, habuk, atau objek asing masuk ke dalam slot kad ingatan.</span></li>
<li><span class="li-content">Periksa untuk memastikan anda telah memasukkan kad ingatan dengan betul. Kad ingatan mungkin tidak beroperasi dengan betul melainkan ia dimasukkan sepenuhnya.</span></li>
<li><span class="li-content">Kami syorkan anda buat salinan sandaran untuk data penting. Kami tidak bertanggungjawab untuk sebarang kehilangan atau kerosakan pada kandungan yang anda simpan di dalam kad ingatan.</span></li>
<li><span class="li-content">Jangan keluarkan kad ingatan apabila peranti dihidupkan. Data yang direkodkan mungkin rosak atau hilang jika anda keluarkannya semasa peranti dalam keadaan hidup.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Kad SIM</h2><div>
<p>Jangan masukkan kad SIM yang tidak serasi dengan slot kad SIM anda kerana ia mungkin merosakkan kad SIM anda atau peranti anda secara kekal.  Jika penyesuai diperlukan untuk memasukkan kad SIM ke dalam peranti anda sendiri atau peranti lain, jangan masukkannya secara terus tanpa menggunakan penyesuai yang diperlukan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony tidak menjamin dan tidak akan bertanggungjawab atas sebarang kerosakan yang berpunca daripada penggunaan kad SIM yang tidak serasi atau telah diubah suai.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>Penggunaan peranti antena yang tidak dipasarkan oleh Sony boleh merosakkan peranti mudah alih, mengurangkan prestasi dan menghasilkan paras Kadar Penyerapan Khusus (SAR) melebihi had yang dibenarkan. Jangan tutup antena dengan tangan anda kerana ini menjejaskan kualiti panggilan, paras kuasa dan boleh memendekkan masa bercakap dan bersedia.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Persekitaran yang berpotensi untuk meletup</h2><div>
<p>Ia jarang berlaku, tetapi peranti elektronik anda boleh menjana percikan api. Percikan api dalam persekitaran yang berpotensi untuk meletup boleh menyebabkan letupan atau kebakaran yang mengakibatkan kecederaan pada badan atau kematian. Kawasan dengan persekitaran yang berpotensi untuk meletup sering, tetapi tidak sentiasa, ditandakan dengan jelas.</p>
<ul>
<li><span class="li-content">Matikan peranti anda apabila berada di mana-mana kawasan dengan keadaan yang berpotensi untuk meletup.</span></li>
<li><span class="li-content">Jangan gunakan peranti anda dalam persekitaran yang berpotensi untuk meletup, seperti stesen petrol, depot minyak, kilang kimia atau kawasan lain yang mudah terbakar atau meletup.</span></li>
<li><span class="li-content">Jangan cas peranti berhampiran dengan bahan mudah terbakar kerana haba boleh menyebabkan kebakaran.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Kawasan letupan</h3><div>
<p>Matikan semua peranti elektronik anda di kawasan letupan atau di kawasan di mana amaran <span class=" bold">“Matikan radio dua-hala”</span> disiarkan, untuk mengelak gangguan daripada operasi letupan. Krew pembinaan sering menggunakan peranti RF kawalan jauh untuk mencetuskan letupan.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Aksesori</h2><div>
<p>Aksesori boleh mempengaruhi pendedahan RF, prestasi radio, kelantangan, keselamatan elektrik dan perkara lain.</p>
<div class="p">Sony tidak menguji aksesori yang tidak asli dan waranti tidak meliputi kegagalan peranti yang disebabkan oleh penggunaan aksesori seperti itu. Aksesori dan alat ganti yang tidak asli boleh menyebabkan risiko kepada kesihatan atau keselamatan anda.  Aksesori yang tidak asli boleh menyebabkan kehilangan prestasi, kerosakan kepada peranti, kebakaran, kejutan elektrik atau kecederaan. Penggunaan aksesori pihak ketiga boleh mengakibatkan paras SAR yang berbeza daripada yang dilaporkan.<ul>
<li><span class="li-content">Hanya gunakan aksesori asli berjenama Sony yang khusus untuk kegunaan dengan peranti ini sahaja.</span></li>
<li><span class="li-content">Hanya gunakan rakan niaga baik pulih Sony Mobile sahaja.</span></li>
<li><span class="li-content">Jangan pakai/gunakan set kepala Bluetooth dengan cara yang anda rasa tidak selesa atau peranti terdedah kepada tekanan.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Peranti perubatan peribadi</h2><div>
<p>Peranti mudah alih dan peranti dengan pemancar radio boleh menjejaskan peralatan perubatan yang diimplankan. Sebelum menggunakan peranti berdekatan dengan peranti perubatan peribadi, sila dapatkan nasihat pakar perubatan dan pengilang peranti perubatan.</p>
<ul>
<li><span class="li-content">Dapatkan nasihat kakitangan perubatan yang disahkan dan rujuk arahan yang dibekalkan oleh pengilang peranti perubatan sebelum menggunakan produk dekat dengan perentak atau peranti perubatan atau peralatan lain.</span></li>
<li><span class="li-content">Jika anda berada dekat dengan perentak atau peranti perubatan lain, atau anda berada di hospital, atau anda mempunyai perentak atau implan koklear, atau anda menggunakan alat bantuan pendengaran, sila dapatkan nasihat pakar perubatan yang sah dan rujuk arahan daripada pengilang peranti perubatan sebelum menggunakan produk ini.</span></li>
<li><span class="li-content">Kekalkan jarak minimum <span class="keep-together">15 cm (6 inci)</span> di antara peranti anda dan peranti perubatan untuk mengurangkan risiko gangguan.</span></li>
<li><span class="li-content">Matikan peranti anda jika anda mengesyaki terdapat gangguan.</span></li>
<li><span class="li-content">Jangan bawa peranti dalam poket dada anda.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Memandu</h2><div>
<p>Dalam sesetengah kes, pengeluar kenderaan mungkin melarang penggunaan peranti mudah alih dalam kenderaan mereka melainkan kit bebas tangan dengan antena luaran digunakan. </p>
<ul>
<li><span class="li-content">Semak dengan wakil pengilang kenderaan untuk memastikan bahawa peranti mudah alih atau bebas tangan Bluetooth tidak akan mengganggu sistem elektronik di dalam kenderaan.</span></li>
<li><span class="li-content">Berikan perhatian sepenuhnya kepada pemanduan setiap masa dan ikut undang-undang tempatan tentang penggunaan peranti mudah alih semasa memandu.</span></li>
<li><span class="li-content">Jangan letak peranti anda, atau pasang peralatan wayarles, di kawasan di atas beg udara dalam kereta.</span></li>
<li><span class="li-content">Jangan angkut atau simpan bahan letupan, cecair mudah terbakar atau gas dalam kompartmen dalam kenderaan anda di mana terletak peranti atau aksesori mudah alih anda.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Fungsi berasaskan GPS/Lokasi</h2><div>
<p>Sesetengah peranti mempunyai atau menyokong fungsi berasaskan GPS/Lokasi. Kefungsian menentukan lokasi diberikan "Dalam keadaan sedia ada:" dan "Dengan semua kerosakan". Sony tidak membuat sebarang perwakilan atau waranti tentang ketepatan maklumat lokasi seperti itu.</p>
<p>Penggunaan maklumat berasaskan lokasi oleh peranti tidak boleh diganggu atau bebas ralat dan mungkin lebih banyak bergantung kepada ketersediaan perkhidmatan rangkaian Sila ambil maklum bahawa fungsi mungkin dikurangkan atau dihalang dalam persekitaran tertentu seperti bahagian dalam bangunan atau kawasan bersebelahan dengan bangunan.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Jangan gunakan fungsi GPS dengan cara yang menyebabkan gangguan dalam pemanduan.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Mod penerbangan</h2><div>
<p>Kefungsian Bluetooth dan Rangkaian Kawasan Setempat Wayarles (WLAN), jika tersedia dalam peranti, boleh didayakan dalam Mod penerbangan tetapi mungkin dilarang di dalam kapal terbang atau kawasan lain di mana pemancaran radio adalah dilarang. Dalam persekitaran sedemikian, sila dapatkan kebenaran sewajarnya sebelum mendayakan kefungsian Bluetooth atau WLAN dalam Mod penerbangan sekalipun.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Malware</h2><div>
<p>Malware ialah perisian yang boleh merosakkan peranti. Malware atau aplikasi berbahaya boleh menyertakan virus, cecacing, spyware atau atur cara lain yang tidak diingini. Walaupun peranti menggunakan langkah-langkah keselamatan untuk menentang usaha seperti itu, Sony tidak memberi waranti atau menggambarkan bahawa peranti boleh ditembusi oleh aktiviti malware. Namun, anda boleh mengurangkan risiko serangan malware dengan mengambil langkah berhati-hati semasa memuat turun kandungan atau menerima permohonan, dengan tidak membuka atau membalas mesej daripada sumber yang tidak diketahui, dengan menggunakan perkhidmatan yang boleh dipercayai untuk mengakses internet, dan dengan memuat turun kandungan ke peranti mudah alih daripada sumber yang diketahui dan boleh dipercayai.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Pelindungan maklumat peribadi</h2><div>
<p>Padam data peribadi sebelum membuang peranti. Untuk memadam data, lakukan tetapan semula induk. Memadam data dari ingatan peranti tidak memastikan ia tidak boleh diperoleh semula. Sony tidak menjamin terhadap perolehan semula maklumat dan tidak bertanggungjawab atas pendedahan mana-mana maklumat walaupun selepas tetapan semula induk.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Pelupusan Peralatan Elektrik &amp; Elektronik Lama (Terpakai di Republik India)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Simbol ini menunjukkan bahawa produk ini dan komponennya, bahagian atau alat ganti guna habis tidak boleh dikendalikan sebagai bahan buangan isi rumah dan tidak boleh dibuang ke dalam tong sampah. Pemilik produk dinasihatkan untuk meletakkan produk mereka di tempat pengutipan terdekat untuk kitaran semula peralatan elektrik dan elektronik. Kerjasama anda akan memudahkan pembuangan yang betul &amp; membantu mencegah potensi akibat negatif/bahaya kepada alam sekitar dan kesihatan manusia, yang jika tidak boleh disebabkan oleh pembuangan bahan buangan secara tidak betul termasuk pengendalian tidak betul, pecahan yang tidak sengaja, kerosakan dan/atau kitaran semula e-bahan buangan yang tidak betul. Kitaran semula bahan membantu memelihara sumber semula jadi.</p>
<p>Untuk maklumat lanjut yang lebih terperinci tentang kitaran semula produk ini, sila hubungi pejabat sivik tempatan anda, pembekal perkhidmatan pembuangan bahan buangan isi rumah anda atau kedai di mana anda membelinya. Anda boleh hubungi nombor bebas tol syarikat kami di India untuk bantuan.</p>
<p>Bebas Tol: 1800-103-7799</p>
<p>Lawati: www.sony.co.in untuk mengitar semula produk</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Pengurangan dalam Penggunaan Bahan Berbahaya dalam Peralatan Elektrik &amp; Elektronik (Terpakai di Republik India)</h3><div>
<p>Produk ini dan komponennya, bahagian atau alat ganti guna habis mematuhi sekatan bahan berbahaya bagi Peraturan (Pengurusan) E-Sisa India. Maksimum kepekatan yang dibenarkan bagi bahan terlarang ialah 0.1% mengikut berat dalam bahan homogen untuk Plumbum, Merkuri, Kromium Heksavalen, Polibrominat Bifenil (PBB) dan Polibrominat Bifenil Eter (PBDE) dan 0.01% mengikut berat dalam bahan homogen untuk Kadmium, kecuali untuk pengecualian yang dinyatakan dalam Jadual II bagi Peraturan yang dinyatakan sebelum ini.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Pembuangan peralatan elektrik dan elektronik lama dan bateri (semua tempat lain di dunia)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Simbol ini pada peranti elektronik atau pada pembungkusannya menunjukkan bahawa peranti elektronik ini termasuk bateri tidak harus dikendalikan sebagai bahan buangan isi rumah. Sebaliknya, ia perlu diserahkan kepada tempat pengutipan yang berkenaan untuk pengitaran semula peralatan elektrik dan elektronik. Jangan cuba keluarkan bateri dalaman. Bateri dalaman hanya boleh dikeluarkan oleh kemudahan rawatan bahan buangan atau profesional perkhidmatan yang terlatih sahaja.</p>
<p>Dengan memastikan peranti ini dibuang dengan betul, anda membantu mencegah potensi akibat negatif untuk alam sekitar dan kesihatan manusia, yang jika tidak boleh disebabkan oleh pengendalian bahan buangan peranti ini secara tidak betul. Pengitaran semula bahan dapat membantu memulihara sumber semula jadi. Untuk maklumat lanjut yang lebih terperinci tentang pengitaran semula peranti ini, sila hubungi pihak berkuasa perbandaran tempatan anda, perkhidmatan pembuangan bahan buangan isi rumah anda, kedai di mana anda membeli peranti ini atau Pusat Hubungan Sony. Anda juga boleh mendapatkan maklumat pengitaran semula di <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Amaran kelantangan</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Untuk mengelak kemungkinan kerosakan pendengaran, jangan dengar pada tahap kelantangan tinggi untuk tempoh yang lama.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>Untuk peranti yang mengandungi pemancar laser dan pelitaran pemacu sepadan</h2><div>
<p>Penderia Fokus Auto menggunakan teknologi laser.</p>
<p>Output laser direka bentuk supaya kekal dalam had keselamatan laser Kelas 1 di bawah semua keadaan yang dijangkakan munasabah termasuk kesalahan tunggal mematuhi IEC 60825-1:2014(edisi ketiga).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Peranti dengan keupayaan paparan 3D</h2><div>
<p>Apabila melihat imej 3D yang diambil dengan peranti berkeupayaan paparan 3D, anda mungkin mengalami ketidakselesaan dari segi keletihan mata, keletihan, atau mual apabila imej dilihat pada monitor yang serasi dengan 3D. Untuk mengelakkan daripada simptom ini, kami mencadangkan agar anda kerap berehat. Namun, anda perlu menentukan bagi diri anda selama mana dan kekerapan waktu rehat yang anda perlukan, kerana ia berubah-ubah mengikut individu. Jika anda mengalami sebarang jenis ketidakselesaan, berhenti melihat imej 3D sehingga anda berasa lebih baik dan rujuk pakar perubatan jika perlu. Untuk maklumat lanjut, rujuk arahan operasi yang disertakan dengan peranti 3D atau perisian 3D yang anda gunakan dengan peranti ini.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Penglihatan kanak-kanak masih lagi pada peringkat pembentukan (terutamanya kanak-kanak di bawah umur 6 tahun). Rujuk pakar pediatrik atau oftalmologi sebelum membenarkan anak anda melihat imej 3D dan pastikan dia mematuhi langkah-langkah awasan di atas semasa melihat imej tersebut.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminal TTY di AS</h2><div>
<p>Anda boleh menggunakan terminal TTY anda dengan peranti Sony Mobile anda. Untuk maklumat tentang ciri kebolehcapaian an penyelesaian untuk orang berkeperluan khas, sila kunjungi <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> or contact Sony Mobile at 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Pengisytiharan bahan</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Apabila peranti dikendalikan di bawah syarat yang dinyatakan dalam dokumentasi peranti, Tempoh Penggunaan Perlindungan Alam Sekitar (EPUP) ialah 10 tahun.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nama and kandungan bahan berbahaya dalam EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nama Bahagian</p> </td>
<td class="p" colspan="6"> <p>Bahan berbahaya</p> </td>
</tr>
<tr>
<td class="p"> <p>Plumbum (Pb)</p> </td>
<td class="p"> <p>Merkuri (Hg)</p> </td>
<td class="p"> <p>Kadmium (Cd)</p> </td>
<td class="p"> <p>Kromium heksavalen (Cr(VI))</p> </td>
<td class="p"> <p>Polibrominat bifenil (PBB)</p> </td>
<td class="p"> <p>Polibrominat difenil eter (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Peranti</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateri</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Aksesori dan pengecas</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Borang ini disediakan menurut syarat yang ditetapkan dalam SJ/T 11364.</p><p>0: Menunjukkan bahawa bahan berbahaya ini yang terkandung dalam semua bahan homegen untuk bahagian ini ialah di bawah keperluan had dalam GB/T 26572.</p> <p>X: Menunjukkan bahawa bahan berbahaya ini yang terkandung dalam sekurang-kurangnya satu daripada bahan homegen untuk bahagian ini ialah di atas keperluan had dalam GB/T 26572. (Buat masa ini, tidak ada teknologi alternatif yang tersedia.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>